uuid: 252ff572-ab98-4be3-9e48-360d61eaf606
langcode: de
status: true
dependencies: {  }
name: Manuell
id: manuell
description: 'Newsletter Typ für manuelle Zustellung.'
format: html
priority: 0
receipt: false
from_name: 'RBAG Musik e.V.'
subject: '[RBAG Musik] [node:title]'
from_address: no-reply@rbag-musik.de
hyperlinks: true
allowed_handlers:
  simplenews_all_active: simplenews_all_active
  simplenews_all_users: simplenews_all_users
  simplenews_mitglieder: '0'
  simplenews_all: '0'
new_account: none
access: hidden
weight: 0
